body {
    margin: 0 auto;
    background-color: #2d2d2c;
    overflow: hidden;
}

#click,
.click {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    flex-direction: column;
    z-index: 98;
    left: 30px;
    top: 90px;
    z-index: -1;
}

#click div a img,
.click div a img {
    width: 24px;
}

#click div:last-child,
.click div:last-child {
    margin-top: 48px;
}

.css-1xamfmm,
[data-css-1xamfmm] {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 56px;
    height: 56px;
    background-color: rgba(0, 0, 0, 0.36);
    position: absolute;
    left: 82%;
    top: 90%;
    cursor: pointer;
    transform: translate(-50%, -50%);
    transform: scale;
    border-radius: 50%;
    visibility: visible;
    box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%), 0 1px 5px 0 rgb(0 0 0 / 12%), 0 3px 1px -2px rgb(0 0 0 / 20%);
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -webkit-transform: translate(-50%, -50%);
    z-index: 9;
}
#capture {
    position: relative;
    overflow: hidden;
    box-sizing: content-box;
}
body .container {
    image-rendering:-moz-crisp-edges;
    image-rendering:-0-crisp-edges;
    image-rendering:-webkit-optimize-contrast;
    image-rendering: crisp-edges;
    -ms-interpolation-mode:nearest-neighbor;
    margin: 0 auto;
    zoom: 95%;
}
.change-bank {
    font-size: 14px;
    position: absolute;
    word-break:break-all;
    width: 20%;
    left: 70%;
    top: 5%;
    height: 300px;
}

.change-bank .bank-num {
    float: left;
    cursor: pointer;
    color: white;
    background-color: rgb(42 47 143);
    border: solid 0.5px rgb(198, 218, 201);
    padding: 13px 8px;
    margin: 2px;
}
.change-bank .bank-num div{
    width: 20px;
    text-align: center;
}

.change-bank .bank-num:hover,
.change-bank .on {
    color: black;
    background-color: rgba(94, 186, 114, 0.956);
}

.option-menu{
    position: absolute;
    /*background-color: #bcccd4;*/
    width: 600px;
    height: 800px;
}
